uuid: d0c13800-e816-4039-81d9-e8930502d069
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.division
  module:
    - text
id: node.division.body
field_name: body
entity_type: node
bundle: division
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
